https://discord.gg/GnU45qMrj8

[General]
Name: tekkito2
Version: 2.7

AllowSliderBallTint: 0
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

[Colours]
    Combo1: 164,100,240
    Combo2: 230, 110, 150
    Combo3: 100, 200, 200
    Combo4: 130, 120, 255

SongSelectActiveText: 255,255,255

    SliderBorder: 80,80,80
    SliderTrackOverride: 0,0,0

[Fonts]
HitCirclePrefix: fonts/14 (og)/default
HitCircleOverlap: 14
ScorePrefix: fonts/score/numbers
ScoreOverlap: 9
ComboPrefix: fonts/score/numbers
ComboOverlap: 9
